Subject: RE: updated schedule
From: "NCCSOFFICE" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 5 May 2008 10:34:50 -0400

THANK YOU, I'll make the correction.  I don't remember receiving this
particular schedule.  But, sometimes I get a lot of email so I may have just
missed it.  

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, May 05, 2008 10:21 AM
To: New Covenant
Subject: Fw: updated schedule

Christy,

Here sis a resend of the email I sent you on April 21st.  You must have not
received the first.  Let me know if you have any questions.

Thank you,

Michael Bishop

 

----- Original Message ----- 

From: Mike <mailto:[email-masked]>  

To: New <mailto:[email-masked]>  Covenant 

Sent: Monday, April 21, 2008 2:06 PM

Subject: updated schedule

Hi Christy.

I went ahead and confirmed and updated the girls' soccer schedule.  A copy
is attached.  Would you be able to send this out with your weekly emails?
That might be helpful.  I will bring new copies as well later on today.

Thank you,

Michael Bishop
Hm 321-4568
Wk 321-4144
[email-masked] 

__________ NOD32 3074 (20080505) Information __________

This message was checked by NOD32 antivirus system.
http://www.eset.com